{
	"name": "@learning-monorepo/fe-ui",
	"version": "0.0.0",
	"scripts": {
		"storybook": "storybook dev -p 6006",
		"build-storybook": "storybook build"
	},
	"main": "./src/main.ts",
	"license": "ISC",
	"homepage": "https://gitlab.com/alexandr.green/learning-monorepo/packages/fe-ui#readme",
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/alexandr.green/learning-monorepo.git"
	},
	"bugs": {
		"url": "https://gitlab.com/alexandr.green/learning-monorepo/issues"
	},
	"devDependencies": {
		"@storybook/addon-essentials": "^7.0.27",
		"@storybook/addon-interactions": "^7.0.27",
		"@storybook/addon-links": "^7.0.27",
		"@storybook/blocks": "^7.0.27",
		"@storybook/testing-library": "^0.0.14-next.2",
		"@storybook/vue3": "^7.0.27",
		"@storybook/vue3-vite": "^7.0.27",
		"react": "^18.2.0",
		"react-dom": "^18.2.0",
		"storybook": "^7.0.27"
	}
}
